import 'package:flutter/material.dart';

import 'package:get/get.dart';

import 'app/routes/app_pages.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';


void main() {
  //for using this package you must need to initiate screen util in main.dart as below
  // this package is dependent on following packages sp you don't need to install them again and again
  //--> flutter_screenutil
  //--> flutter_svg

  runApp(
      ScreenUtilInit(
        //Set the fit size (Find your UI design, look at the dimensions of the device screen and fill it in,unit in dp)
        designSize: Size(390, 844),
        builder: (_,__) =>
            GetMaterialApp(
              title: "Application",
              initialRoute: AppPages.INITIAL,
              getPages: AppPages.routes,
            ),
      ),
      );
  }

